@charset "UTF-8";
/* reset--------------------------------------------------------------*/
body,div,ul,ol,p,li,h1,h2,h3,h4,h5,h6,p,th,td,table{
	margin: 0;
	padding: 0;
}
address{ font-style: normal;
	font-size:85%;
	text-align:right;
	border-top:1px solid #748fbe;
	clear:left;
	padding-top:10px;
}
strong,th{ font-weight: normal;}
table{
	border-collapse: collapse;
	border-spacing: 0;
	text-align: left;
	margin-left: auto;
 	margin-right: auto;
}
th{ text-align: left;}
hr{ display: none;}
h1,h2,h3,h4,h5,h6 { font-size: 100%;}
img{ border: 0;}
li{ list-style-type: none;}

/*font---------------------------------------------------------------*/

body{
	color: #333333;
	font-size: 100%;
	font-family: "ヒラギノ角ゴ　Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","Osaka","ME Pゴシック","MS PGothic","Sans-Serif";
}
body{ font-size: 12px;}

/*clearfix-----------------------------------------------------------*/

.clearfix:after{
	content: '';
	display: block;
	clear: both;
	height:0;
}
.clearfix{ /zoom: 1;}/* ie7以前　*/




